## harp keygen aes-gcm

Generate and print an AES-GCM key

```
harp keygen aes-gcm [flags]
```

### Options

```
  -h, --help          help for aes-gcm
      --size uint16   Specify an AES key size (128, 192, 256) (default 128)
```

### SEE ALSO

* [harp keygen](harp_keygen.md)	 - Key generation commands

